Operating System - OpenVMS
cancel
Showing results for 
Search instead for 
Did you mean: 

Does CSWS_PHP V2.0 offer UTF-8 support now?

 
Richard Groh
Occasional Visitor

Does CSWS_PHP V2.0 offer UTF-8 support now?

Our developers would like to have PHP do UTF-8 encoding/decoding.

Does the new CSWS_PHP V2.0 for OpenVMS Integrity servers (based on PHP 5.2.6) now offer this support. It was under consideration for this release.

Thank you.

Rich Groh
FSEC, Cocoa, Florida